
/* ****************** 1칸 레이아웃  ****************** */

.layout_72020_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72020_ > div:after {content:''; display:block; clear:both;}
.layout_72020_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72020_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72021_ {display:inline-block; overflow:hidden; position:relative; width:50%%; max-width:100%; vertical-align:top;}
.img_ratio_72021_ * {box-sizing:border-box;}
.img_ratio_72021_ a {display:block; text-decoration:none;}
.img_ratio_72021_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_72021_ {width:700px;}
}
@media \0screen{
	.img_ratio_72021_ {width:700px;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_72023_ {font-size:0;}
.title_72023_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_72023_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72023_.style_top p {padding-top:10px;}
.title_72023_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_72023_.style_right p {padding-right:14px;}
.title_72023_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_72023_.style_bottom p {padding-bottom:12px;}
.title_72023_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_72023_.style_left p {padding-left:14px;}
.title_72023_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_72023_.style_circle1 p {padding-left:20px;}
.title_72023_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_72023_.style_circle2 p {padding-left:20px;}
.title_72023_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_72022_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72022_ > div:after {content:''; display:block; clear:both;}
.layout_72022_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72022_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72025_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72025_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72051_ {font-size:0;}
.title_72051_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72051_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72051_.style_top p {padding-top:10px;}
.title_72051_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72051_.style_right p {padding-right:14px;}
.title_72051_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72051_.style_bottom p {padding-bottom:12px;}
.title_72051_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72051_.style_left p {padding-left:14px;}
.title_72051_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72051_.style_circle1 p {padding-left:20px;}
.title_72051_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72051_.style_circle2 p {padding-left:20px;}
.title_72051_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72039_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72039_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72069_ {font-size:0;}
.title_72069_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72069_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72069_.style_top p {padding-top:10px;}
.title_72069_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72069_.style_right p {padding-right:14px;}
.title_72069_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72069_.style_bottom p {padding-bottom:12px;}
.title_72069_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72069_.style_left p {padding-left:14px;}
.title_72069_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72069_.style_circle1 p {padding-left:20px;}
.title_72069_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72069_.style_circle2 p {padding-left:20px;}
.title_72069_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72031_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72031_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72070_ {font-size:0;}
.title_72070_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72070_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72070_.style_top p {padding-top:10px;}
.title_72070_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72070_.style_right p {padding-right:14px;}
.title_72070_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72070_.style_bottom p {padding-bottom:12px;}
.title_72070_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72070_.style_left p {padding-left:14px;}
.title_72070_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72070_.style_circle1 p {padding-left:20px;}
.title_72070_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72070_.style_circle2 p {padding-left:20px;}
.title_72070_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 용도 타이틀  ****************** */

.title_72024_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title2.gif) no-repeat 0 10px;}
.title_72024_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:15px; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.5em;
}
.title_72024_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72024_.style_top p {padding-top:10px;}
.title_72024_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_72024_.style_right p {padding-right:14px;}
.title_72024_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_72024_.style_bottom p {padding-bottom:12px;}
.title_72024_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_72024_.style_left p {padding-left:14px;}
.title_72024_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_72024_.style_circle1 p {padding-left:20px;}
.title_72024_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_72024_.style_circle2 p {padding-left:20px;}
.title_72024_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_72024_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_72029_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72029_ {font-size:12px;}
}



/* ****************** 공백  ****************** */

.empty_line_72040_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_72040_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72040_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 용도 타이틀  ****************** */

.title_72038_ {font-size:0; background:url(/img_up/shop_pds/godus/design/img/s_title2.gif) no-repeat 0 10px;}
.title_72038_ p {
	display:inline-block; position:relative; margin:0; padding:0; padding-left:15px;
	font-size:15px; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.5em;
}
.title_72038_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72038_.style_top p {padding-top:10px;}
.title_72038_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_72038_.style_right p {padding-right:14px;}
.title_72038_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_72038_.style_bottom p {padding-bottom:12px;}
.title_72038_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_72038_.style_left p {padding-left:14px;}
.title_72038_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_72038_.style_circle1 p {padding-left:20px;}
.title_72038_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_72038_.style_circle2 p {padding-left:20px;}
.title_72038_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:360px){
	.title_72038_ {font-size:12px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_72034_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72034_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72072_ {font-size:0;}
.title_72072_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72072_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72072_.style_top p {padding-top:10px;}
.title_72072_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72072_.style_right p {padding-right:14px;}
.title_72072_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72072_.style_bottom p {padding-bottom:12px;}
.title_72072_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72072_.style_left p {padding-left:14px;}
.title_72072_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72072_.style_circle1 p {padding-left:20px;}
.title_72072_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72072_.style_circle2 p {padding-left:20px;}
.title_72072_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72068_ {font-size:0;}
.title_72068_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72068_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72068_.style_top p {padding-top:10px;}
.title_72068_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72068_.style_right p {padding-right:14px;}
.title_72068_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72068_.style_bottom p {padding-bottom:12px;}
.title_72068_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72068_.style_left p {padding-left:14px;}
.title_72068_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72068_.style_circle1 p {padding-left:20px;}
.title_72068_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72068_.style_circle2 p {padding-left:20px;}
.title_72068_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_72030_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_72030_ * {box-sizing:border-box;}
.table_72030_ table {width:100%; margin:0 auto; border-top:1px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_72030_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 